<?PHP
declare(strict_types = 1);

/**
 * Custom exception class for invalid page parameters, which must be values of a
 * preset list of allowed values.
 */
final class MDmainEntityNotExistentException extends Exception {

    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        $errorMsg = 'Could not connect to databse. Please try again later.';
        return $errorMsg;

    }

}
